/*fix central column*/
.clear { clear:none !important; }

/* ^dj: central column shifting fix */
.node-form .standard {
clear: none;
}




body {
  text-align: center;
  margin: 0px;
  padding: 0px;
  color:#666666;
  background-color: #cccccc;
}

A:link {
	COLOR: #009245; text-decoration: none;
}
A:visited {
	COLOR: #005511; text-decoration: none;
}
A:active {
	COLOR: #333333; text-decoration: underline;
}
A:hover {
	COLOR: #333333; text-decoration: underline;
}

#page_wrapper {
  margin-left: auto; 
  margin-right: auto;
  width: 98%;
  text-align: left;
  background: #FFFFFF;
  border-top: 9px solid #009245;
  font-size: 1em;
}

#header_wrapper {
  background: #e9e9e9 url('images/header_bg.gif') top left repeat-x;
  margin:0px; padding:0px;
}

#header {
  height: 120px;
  padding:0px;
  background: url('images/menu_bg.gif') top right no-repeat;
  margin:0px 0px 0px 0px;
}

#header h2 {
  margin:-3px 0px 0px 124px;
  font-family: 'Trebuchet MS', 'Helvetica Neue', helvetica, arial, sans-serif;
  font-size: 15px;
  font-weight: bold;
  color:#cccccc;
  text-transform: lowercase;
}

#sitename {
  margin:0px;
  font-family: 'Futura','Century Gothic', 'URW Gothic L', 'Helvetica Neue', helvetica, arial, sans-serif;
  font-size: 28px;
  color:#666666;
  text-transform: lowercase;
}

#left_side {
  margin: 0px 0px 50px 0px;
  float: left;
  width: 140px;
  background: #e9e9e9 url('images/side_bg.gif') top left repeat-x;
  border-bottom: 4px solid #009245;
  font-family:  'Helvetica Neue',  helvetica, arial, sans-serif;
}



#right_side {
  margin: -10px 0px 50px 0px;
  float: right;
  width: 210px;
  background: #FFFFFFF url('#') bottom left repeat-x;
  font-family:  'Helvetica Neue',  helvetica, arial, sans-serif;
}

#right_side .block {
  border-bottom:4px solid #009245;
/*  padding: 0px 15px 15px 0; -> ^dj: padding down 25px */
  padding: 0px 15px 25px 0;
}

#content {
  margin:0px 210px 100px 140px;
  padding:20px 30px 0px 20px;
  font-family:  'Helvetica Neue',  helvetica, arial, sans-serif;
  font-size: 12px;
  color: #333333;
}

#content A:link {
	COLOR: #009245; text-decoration: underline;
}
#content A:visited {
	COLOR: #005511; text-decoration: underline;
}
#content A:active {
	COLOR: #005511; text-decoration: none;
}
#content A:hover {
	COLOR: #005511; text-decoration: none;
}

#footer {
  background-color: #666666;
  clear: both;
  text-align: center;
  padding: 6px 0px;
  color: #ffffff;
  font-family:   'Helvetica Neue',  helvetica, arial, sans-serif;
  font-size: 11px;
  line-height: 18px;
}

#footer A:link {
	COLOR: #FFFFFF; text-decoration: none;
}
#footer A:visited {
	COLOR: #FFFFFF; text-decoration: none;
}
#footer A:active {
	COLOR: #FFFFFF; text-decoration: none;
}
#footer A:hover {
	COLOR: #FFFFFF; text-decoration: underline;
}


/*
** Menu styles
*/
ul.menu {
  list-style: none;
  border: none;
  text-align:left;
  padding: 9px 10px 15px 20px;
}
ul.menu li {
  margin: 0 0 0 0.5em;
  line-height: 1;
}

li.expanded a, li.collapsed a, li.leaf a,
li.expanded a:visited, li.collapsed a:visited, li.leaf a:visited {
  font-family: 'Trebuchet MS', 'Helvetica Neue', helvetica, arial, sans-serif;
  text-transform: lowercase;
  font-weight: bold;
  color: #333333;
}


li.expanded {
  list-style-image: url('images/li_expanded.gif');
  padding: 0.2em 0.5em 0 0;
  margin: 0;
  color: #33aa77;
}

li.expanded ul.menu {
  padding: 0px;
}

li.expanded ul.menu li {
  padding: 0.5em 0.3em 0 0;
  line-height: 0.8em;
}

li.expanded ul.menu a, li.expanded ul.menu a:visited {
  padding: 0px;
  font-family: 'Helvetica Neue', helvetica, arial, sans-serif;
  text-transform: capitalize;
  font-weight: normal;
  color: #009245;
}

li.collapsed {
  list-style-type: disc;
  list-style-image: url('images/li_collapsed.gif');
  padding: 0.2em 0.5em 0 0;
  margin: 0;
  color: #33aa77;
}
li.leaf {
  list-style-type: circle;
  list-style-image: none;
  padding: 0.2em 0.5em 0 0;
  margin: 0;
  color: #009245;
}

#left_side p, #right_side p {
  margin:0px;
  font-family:  'Helvetica Neue',  helvetica,  sans-serif;
  font-size: 12px;
  line-height: 16px;
  color: #333333;
}

#right_side li {
  font-family:  'Helvetica Neue',  helvetica,  sans-serif;
  color: #009245;
  margin:0.25em 0pt;
}

#left_side a, #right_side a {
  font-size: 12px;
}

#left_side h3{
  display: none;
}

#left_side form {
	padding: 10px;
}

#right_side h3 {
  margin:0px;
  padding:6px 0px;
  font-family: 'Trebuchet MS',  'Helvetica Neue', helvetica, arial, sans-serif;
  font-size: 16px;
  font-weight: bold;
  line-height: 14px;
  color: #666666;
  text-transform: lowercase;
}

#left_side h4, #right_side h4 {
  margin-top:0px;margin-bottom:0px;margin-left:10px;
  font-family: 'Trebuchet MS', 'Helvetica Neue',   helvetica, arial, sans-serif;
  font-size: 12px;
  font-weight: bold;
  line-height: 12px;
  color: #2153AA;
}

#content p {
  margin-top:15px; margin-bottom: 15px;
  font-family: 'Helvetica Neue', helvetica,  arial, sans-serif;
  font-size: 12px;
  line-height: 18px;
  color: #333333;
}

#content h2 {
  margin:0px 10px 10px 0;
  padding: 7px 0px 4px 0px;
  font-family: 'Trebuchet MS',  'Helvetica Neue',  helvetica, arial, sans-serif;
  font-size: 18px;
  font-weight: bold;
  color: #666666;
  line-height: 22px;
}

#content h3 {
  margin-top:5px; margin-bottom: 10px;
  font-family: 'Trebuchet MS',  'Helvetica Neue',  helvetica, arial, sans-serif;
  font-size: 16px;
  font-weight: bold;
  color: #009245;
}

#content h4 {
  margin-top:0px;margin-bottom:0px;
  font-family: 'Trebuchet MS',  'Helvetica Neue', helvetica, arial, sans-serif;
  font-size: 14px;
  font-weight: bold;
  color: #666666;
}

#content h2 a:link, #content h2 a:visited,
#content h3 a:link, #content h3 a:visited,
#content h4 a:link, #content h4 a:visited {
	text-decoration: none;
}

#content h2 a:link {
	color: #009245;
}

#content h2 a:visited {
	color: #666666;
	border-top: 
}

#content h2 a:hover {
	color: #333333;
	text-decoration: underline;
}


#content .node {
	padding: 0px 0px 36px 0px;
  border-bottom: 4px solid #666666;
}

#content .feed-icon img {
	padding: 7px 0px;
}

#navlist
{
  margin-top:1px;
  margin-bottom:0px;
  text-align:right;
  padding: 5px 0;
  margin-left: 0;
  font: bold 14px 'Trebuchet MS', 'Helvetica Neue', helvetica,  sans-serif;
  display: none;
}

#navlist li
{
  list-style: none;
  margin: 0;
  display: inline;
}

#navlist li a
{
  color: #ffffff;
  padding: 5px 15px;
  margin-left: 3px;
  border: 1px solid #002200;
  border-bottom: none;
  background: #009245 url('#') bottom left repeat-x;
  text-decoration: none;
}

#navlist li a:link { color: #ffffff; }
#navlist li a:visited { color: #ffffff; }

#navlist li a:hover
{
  color: #FFFFFF;
  background: #66aa77;
  border-color: #114422;
}

#navlist li a#current
{
  color: #000;
  background: #FFFFFF;
  border-bottom: 1px solid #FFFFFF;
}

#block-tagadelic-1.block {
	position: absolute;
	right: 22px;
	top: 16px;
	border: none;
	padding: 0;
	text-align: right;
	width: 600px;
}

#block-tagadelic-1.block p {
	font-size: 14pt;
	line-height: 20pt;
}

#block-tagadelic-1.block a {
	font-family: 'Trebuchet MS', 'Helvetica Neue',   helvetica, arial, sans-serif;
	font-weight: bold;
	text-transform: lowercase;
	color: #009245;
}

#block-tagadelic-1 h3, #block-tagadelic-1 div.more-link {
	display: none;
}

#block-tagadelic-1 .tagadelic.level1 {
  font-size : .80em;
}
#block-tagadelic-1 .tagadelic.level2 {
  font-size : .90em;
}
#block-tagadelic-1 .tagadelic.level3 {
  font-size : 1em;
}
#block-tagadelic-1 .tagadelic.level4 {
  font-size : 1.1em;
}
#block-tagadelic-1 .tagadelic.level5 {
  font-size : 1.2em;
}
#block-tagadelic-1 .tagadelic.level6 {
  font-size : 1.3em;
}
#block-tagadelic-1 .tagadelic.level7 {
  font-size : 1.4em;
}
#block-tagadelic-1 .tagadelic.level8 {
  font-size : 1.5em;
}
#block-tagadelic-1 .tagadelic.level9 {
  font-size : 1.6em;
}
#block-tagadelic-1 .tagadelic.level10 {
  font-size : 1.7em;
}

#block-search-0.block {
	padding: 0px 0px 15px 0px;
}

#block-search-0 h3 {
  display: none;
}

.float_left {
  float: left;
  margin-right: 10px;
}

.float_right {
  float: right;
  margin-left: 10px;
}

.featurebox_center {
  margin:0px 15px 0px 0px;
  padding:5px 0px 27px 0px;
  font-family: 'Trebuchet MS', 'Helvetica Neue', helvetica, arial, sans-serif;
  font-size: 18px;
  line-height: 25px;
  color: #333333;
}

.featurebox_side {
  background-color: #fffff6;
  margin:0px;margin-left:10px;margin-right:10px;margin-bottom:15px;
  padding:10px;
  border: 1px solid #DFE8F7;
  font-family: 'Helvetica Neue', helvetica, arial, sans-serif;
  font-size: 11px;
  line-height: 18px;
  color: #333333;
}

div.content br.clear {
  clear:both;
}

.node .links {
  clear: none;
}

.form-item label {
display:block;
font-weight:normal;
font-size: 14px;
}

.block .view-coming-events {
	font-size: 
}

.block .view-coming-events ul, 
#right_side .block .view-coming-events ul li {
	list-style: none;
	padding: 0;
	margin: 0;
	clear: both;
	color: #333333;
	font-size: 12px;
}

.calendarpage {
	background-color:#F0F0F0;
	border:none;
	float:left;
/*	font-size:0.9em; -> ^dj: down to 0.7 */
	font-size:0.7em;
	margin:0 10px 12px 0;
	text-align:center;
	width:5.8em;
	padding: 0 0 3px 0;
}

#content .calendarpage {
/*	font-size:1.2em; -> ^dj: down to 1em */
	font-size:1em;
}

.calendarpage .dayofweek {
background-color: #009245;
color:#ffffff;
font-weight:bold;
padding: 3px 0;

text-transform:lowercase;
}

.calendarpage .day {
color:#555555;
font-size:3em;
font-weight:bold;
letter-spacing:0.05em;
line-height: 1.0;
}

/* ugly hack! */

.view-data-node-title {
}

.view-data-node-data-field-teaser-line-field-teaser-line-value {
}
